## Name

loadtk — Loads the initialization for the Tk window library.

## Synopsis

`loadtk`

## DESCRIPTION

Loads the initialization for the Tk window library. This is normally done automatically when the user attaches any display manager for MGED. If no display manager is attached, then the user must execute loadtk prior to using any Tk facilities.

## EXAMPLES

The example shows the use of the loadtk command to load the initialization for the Tk window library.

Example 1. Load the initialization of the Tk library.

`mged>` `loadtk`

  Initializes the Tk window library.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.